<link rel="stylesheet" href="panels/{$PANEL_NAME}/tpl/rightbar.css" />
<div class="elxwebphone-loadstage" id="elxwebphone-starting-session">
    <i class="fa fa-spinner fa-3x fa-pulse"></i>
    <span>{$INT_SESSION|escape:html}</span>
</div>
<div class="elxwebphone-loadstage" id="elxwebphone-error-session" style="display:none">
    <span></span>
</div>
<div class="elxwebphone-loadstage" id="elxwebphone-active-session" style="display:none">
<!-- COMM DIV -->
    <div id="phonebox">
        <input type="text" id="elxwebphone-dialed-extension" name="elxwebphone-dialed-extension"/>
        <div id="dial-statustext">...</div>
        <div id="mwi" style="display: none;">
            <span id="Voice-Message" title="{$LBL_VOICE_MESSAGE|escape:html}" style="display: none;">
                <span class="number" style="display: none;">0</span>
                <span class="fa-stack">
                    <i class="fa fa-stack-1x fa-lg fa-square-o"></i>
                    <i class="fa fa-stack-1x fa-phone"></i>
                </span>
            </span>
            <span id="Fax-Message" title="{$LBL_FAX_MESSAGE|escape:html}" style="display: none;">
                <span class="number" style="display: none;">0</span><i class="fa fa-fax"></i>
            </span>
            <span id="Pager-Message" title="{$LBL_PAGER_MESSAGE|escape:html}" style="display: none;">
                <span class="number" style="display: none;">0</span><i class="fa fa-mobile"></i>
            </span>
            <span id="Multimedia-Message" title="{$LBL_MULTIMEDIA_MESSAGE|escape:html}" style="display: none;">
                <span class="number" style="display: none;">0</span><i class="fa fa-files-o"></i>
            </span>
            <span id="Text-Message" title="{$LBL_TEXT_MESSAGE|escape:html}" style="display: none;">
                <span class="number" style="display: none;">0</span><i class="fa fa-envelope"></i>
            </span>
        </div>
    </div>
    <div id="bar-buttons">
        <a title="{$LBL_TAB_KEYPAD|escape:html}" class="fa-stack barnav selected" href="#keypad" id="barnav-keypad"><i class="fa fa-th fa-2x"></i></a>
        <a title="{$LBL_TAB_CONTACTS|escape:html}" class="fa-stack barnav" href="#contacts" id="barnav-contacts"><i class="fa fa-list fa-2x"></i></a>
        <a title="{$LBL_TAB_CHATS|escape:html}" class="fa-stack barnav" href="#chats" id="barnav-chats"><i class="fa fa-comments fa-2x"></i></a>

        <a title="{$LBL_BTN_DIAL|escape:html}" href="#" id="elxwebphone-do-call" class="fa-stack elxwebphone-action elxwebphone-onidle">
            <i class="fa fa-phone fa-stack-2x"></i>
        </a>
        <a title="{$LBL_BTN_NEWCHAT|escape:html}" href="#" id="elxwebphone-do-chat" class="fa-stack elxwebphone-action elxwebphone-onidle">
            <i class="fa fa-comment fa-stack-2x"></i>
        </a>

        <a title="{$LBL_BTN_ANSWER|escape:html}" href="#" id="elxwebphone-do-answer" class="fa-stack elxwebphone-action elxwebphone-onring" style="display: none;">
            <i class="fa fa-phone fa-stack-2x"></i>
        </a>
        <a title="{$LBL_BTN_REJECT|escape:html}" href="#" id="elxwebphone-do-reject" class="fa-stack elxwebphone-action elxwebphone-onring" style="display: none;">
            <i class="fa fa-phone fa-stack-2x"></i>
            <i class="fa fa-ban fa-stack-1x fa-3x"></i>
        </a>

        <a title="{$LBL_BTN_HANGUP|escape:html}" href="#" id="elxwebphone-do-hangup" class="fa-stack elxwebphone-action elxwebphone-oncall" style="display: none;">
            <i class="fa fa-phone fa-rotate-90 fa-stack-2x"></i>
        </a>
    </div>
    <div class="phonetab" id="keypad">
        <div class="phonekey" data-key="1">1</div>
        <div class="phonekey" data-key="2">2<div class="sub-dig">ABC</div></div>
        <div class="phonekey" data-key="3">3<div class="sub-dig">DEF</div></div>
        <div class="phonekey" data-key="4">4<div class="sub-dig">GHI</div></div>
        <div class="phonekey" data-key="5">5<div class="sub-dig">JKL</div></div>
        <div class="phonekey" data-key="6">6<div class="sub-dig">MNO</div></div>
        <div class="phonekey" data-key="7">7<div class="sub-dig">PQRS</div></div>
        <div class="phonekey" data-key="8">8<div class="sub-dig">TUV</div></div>
        <div class="phonekey" data-key="9">9<div class="sub-dig">WXYZ</div></div>
        <div class="phonekey" data-key="*">*</div>
        <div class="phonekey" data-key="0">0<div class="sub-dig">+</div></div>
        <div class="phonekey" data-key="#">#</div>
    </div>
    <div class="phonetab" style="display: none;" id="contacts">
        <div id='elx_im_contact_search'>
            <input type='text' maxlength='50' id='im_search_filter' name='im_search_filter' class='im_search_filter form-control input-sm' />
            <div class='contactSearchResult' class='contactSearchResult'>
            </div>
        </div>
        <div class="checkbox">
            <label><input type="checkbox" id="elx-chk-show-offline-contacts" />{$LBL_SHOW_ONLINE|escape:html}</label>
        </div>
        <div id='elx_im_list_contacts'>
            <!-- Dentro de este ul se encuentra la plantilla que define un item de contacto -->
            <ul id="elx_template_contact_status" style="display: none">
                <li>
                    <i class="fa fa-phone fa-lg"></i>
                    <i class="fa fa-user fa-lg"></i>
                    <div class="elx_contact_div"></div>
                </li>
            </ul>
            <!-- El ul de abajo es la lista de contactos reales -->
            <ul id='elx_ul_list_contacts'>
            </ul>
        </div>
    </div>
    <div class="phonetab" style="display: none;" id="chats">
        <select disabled="disabled" name="elx_chat_active" id="elx_chat_active">
            <option value="" >{$LBL_NO_CHATS_ACTIVE}</option>
        </select>
        <span class="fa-stack" style="display: none;" id="elx_close_chat" title="{$BTN_CLOSE_CHAT|escape:html}">
            <i class="fa fa-circle fa-stack-2x" style="color: red;"></i>
            <i class="fa fa-close fa-stack-1x fa-lg" style="color: white;"></i>
        </span>
        <div id="elx_chat_group" style="display: none;">
            {* Aquí adentro se colocarán los chats dentro de divs con data-uri*}
        </div>
        <textarea style="display: none;"></textarea>
    </div>

    <!-- Video -->
    <video id="elx_video_remote" autoplay style="display:none;"></video>
    <video id="elx_video_local" muted="muted" style="display:none;"></video>
</div>{* elxwebphone-active-session *}
<script type='text/javascript' src="panels/{$PANEL_NAME}/js/sip-0.7.5.min.js"></script>
<script type='text/javascript' src="panels/{$PANEL_NAME}/js/rightbar.js"></script>
<script type="text/javascript">
var arrLang_panel; if (typeof arrLang_panel == 'undefined') arrLang_panel = {};
arrLang_panel['elastixwebphone'] = {$ARRLANG_PANEL};
</script>
